<html>
    <head>
      <title>Title of the document</title>
      <link rel="stylesheet" href="style.css"> 
    </head>
    
    <body>
      <h1>This is a heading</h1>
      <p>This is a paragraph.</p>
      <h1>another heading</h1>
    </body>
    
    </html> 